MediaWiki:Common.css

From WikiPathways

(Difference between revisions)
Jump to: navigation, search
Line 10: Line 10:
body.page-Help_WikiPathways_Webservice_Taverna h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Taverna h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Cytoscape h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Cytoscape h1.firstHeading { display:none; }
-
 
-
 
-
.imagelink_ws_search a {
 
-
  width:100px;
 
-
  height:100px;
 
-
  display:block;
 
-
  text-decoration:none;
 
-
  background-image: url("http://www.wikipathways.org/images/5/57/WikiPathwaysSearch.png")
 
-
}
 

Revision as of 20:14, 17 December 2008

.helphint.redBg {
        border-left: 10px solid #b22222; /* Red */
	background-color: #fee;  /* Pink */
	padding: 0.25em 0.5em;         /* 0.5em left/right */
}

body.page-Help_WikiPathways_Webservice h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_WikiPathwaysSearch h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_AtlasMapper h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Taverna h1.firstHeading { display:none; }
body.page-Help_WikiPathways_Webservice_Cytoscape h1.firstHeading { display:none; }
Personal tools